<ITEMS>
	<ITEM date="2008 9 1 7:47:14:937">checkSyncIsNeeded start</ITEM>
	<ITEM date="2008 9 1 7:47:14:984">checkSyncIsNeeded end</ITEM>
	<ITEM date="2008 9 1 7:47:15:171">同步開始</ITEM>
	<ITEM date="2008 9 1 7:47:17:687">&lt;span style='color:99CCFF;'&gt;更新完成！&lt;/span&gt;</ITEM>
	<ITEM date="2008 9 1 10:58:59:854">checkSyncIsNeeded start</ITEM>
	<ITEM date="2008 9 1 10:58:59:916">checkSyncIsNeeded end</ITEM>
	<ITEM date="2008 9 1 10:59:0:26">伺服器忙碌中</ITEM>
	<ITEM date="2008 9 1 11:58:10:88">checkSyncIsNeeded start</ITEM>
	<ITEM date="2008 9 1 11:58:10:151">checkSyncIsNeeded end</ITEM>
	<ITEM date="2008 9 1 11:58:10:322">同步開始</ITEM>
	<ITEM date="2008 9 1 11:58:10:697">&lt;span style='color:99CCFF;'&gt;更新完成！&lt;/span&gt;</ITEM>
	<ITEM date="2008 9 1 14:6:47:463">checkSyncIsNeeded start</ITEM>
	<ITEM date="2008 9 1 14:6:47:541">checkSyncIsNeeded end</ITEM>
	<ITEM date="2008 9 1 14:6:47:635">伺服器忙碌中</ITEM>
</ITEMS>
